<!--
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<!-- ko if: quoteIsVirtual == 0 -->
    <!-- ko if: isBothPricesDisplayed() -->
    <tr class="totals shipping excl 1111111111">
        <th class="mark" scope="row">
            <span class="label" data-bind="text: title+ ' ' + excludingTaxMessage"></span>
            <!-- ko if: haveToShowCoupon() -->
                <span class="label description" data-bind="text: getCouponDescription()"></span>
            <!-- /ko -->
            
        </th>
        <td class="amount">
            <!-- ko if: isCalculated() -->
            <span class="price"
                  data-bind="text: getExcludingValue(), attr: {'data-th': excludingTaxMessage}"></span>
            <!-- /ko -->
            <!-- ko ifnot: isCalculated() -->
            <span class="not-calculated"
                  data-bind="text: getExcludingValue(), attr: {'data-th': excludingTaxMessage}"></span>
            <!-- /ko -->
        </td>
    </tr>
    <tr class="totals shipping incl">
        <th class="mark" scope="row">
            <span class="label" data-bind="text: title + ' ' + includingTaxMessage"></span>
            <!-- ko if: haveToShowCoupon() -->
                <span class="label description" data-bind="text: getCouponDescription()"></span>
            <!-- /ko -->
            
        </th>
        <td class="amount">
            <!-- ko if: isCalculated() -->
            <span class="price"
                  data-bind="text: getIncludingValue(), attr: {'data-th': title + ' ' + excludingTaxMessage}"></span>
            <!-- /ko -->
            <!-- ko ifnot: isCalculated() -->
            <span class="not-calculated"
                  data-bind="text: getIncludingValue(), attr: {'data-th': title + ' ' + excludingTaxMessage}"></span>
            <!-- /ko -->
        </td>
    </tr>
    <!-- /ko -->
    <!-- ko if: isIncludingDisplayed() -->
    <tr class="totals shipping incl">
        <th class="mark" scope="row">
            <span class="label" data-bind="i18n: title"></span>
            <!-- ko if: haveToShowCoupon() -->
                <span class="label description" data-bind="text: getCouponDescription()"></span>
            <!-- /ko -->
            
        </th>
        <td class="amount">
            <!-- ko if: isCalculated() -->
            <span class="price"
                  data-bind="text: getIncludingValue(), attr: {'data-th': title}"></span>
            <!-- /ko -->
            <!-- ko ifnot: isCalculated() -->
            <span class="not-calculated"
                  data-bind="text: getIncludingValue(), attr: {'data-th': title}"></span>
            <!-- /ko -->
        </td>
    </tr>
    <!-- /ko -->
    <!-- ko if: isExcludingDisplayed() -->
    <tr class="totals shipping excl">
        <th class="mark" scope="row">
            <span class="label" data-bind="i18n: title"></span>
            <!-- ko if: haveToShowCoupon() -->
                <span class="label description" data-bind="text: getCouponDescription()"></span>
            <!-- /ko -->
            
        </th>
        <td class="amount">
            <!-- ko if: isCalculated() -->
            <span class="price"
                  data-bind="text: getValue(), attr: {'data-th': title}"></span>
            <!-- /ko -->
            <!-- ko ifnot: isCalculated() -->
            <span class="not-calculated"
                  data-bind="text: getValue(), attr: {'data-th': title}"></span>
            <!-- /ko -->
        </td>
    </tr>
    <!-- /ko -->
<!-- /ko -->
